Subject: [EDUC] Re : CAPES et agreg (was : Enseignement pérenne de l'informatique : quoi, qui, et QUAND : 2)
From: [email-masked]
To: Martin Quinson <[email-masked]>
Cc: [email-masked]
Date: Tue, 29 Jul 2014 09:56:10 +0200 (CEST)
List-Id: <educ.april.org>

Bonjour,

Je reprends la suite de ma réponse à ton message sur l'aspect
CAPES, agreg...

----- Martin Quinson <[email-masked]> a écrit :

> Je persiste à penser que CdlH ne pensait pas une seconde que
> l'enseignement de l'informatique sans formation des enseignants est
> possible, à l'école comme ailleurs. Je comprend ton raisonnement sur
> le A et le non-A, mais j'y vois plutot une figure de réthorique de
> CdlH un peu ratée ou mal rapportée à l'écrit. Peu importe, nous avons
> d'autres choses à discuter.

Entièrement d'accord. Je n'ai repris l'interview de Colin de la Higuera que
comme exemple réflexif du discours d'une tribu (tribu, village, communauté
désignant en ethnographie un groupe partageant la même indexicalité et les
mêmes allants de soi) qui conditionne tout enseignement de l'informatique
dans le second degré à un CAPES et une agreg d'informatique.

> On reviendra sur les belles choses que Jacquotot et Rancière ont à
> nous raconter un autre jour, je suis d'accord. Gardons en pour après.

Je ne connaissais pas Joseph Jacotot et Jacques Rancière mais j'aime
l'idée du maître ignorant...
En marge, le test de la NASA :
http://www.discip.ac-caen.fr/interacademique-maths/telechargement/Test%20de%20la%20NASA.pdf
et/ou le sujet supposé savoir se référant à Descartes de Lacan :
http://lexique-de-lacan.blogspot.fr/2010/08/sujet-suppose-savoir.html

> Parmi les points restants à établir, il y a celui des moyens à engager
> pour la mise en place d'un enseignement pérenne de l'informatique en
> France. Et bien 700 millions d'euros sont un bon début, non? C'est pas
> énorme, ca fait à peine 60 euros par enfant de l'éducation nationale,
> mais j'imagine que ca laisse de quoi lancer des expérimentations un
> peu sérieuses dans les IREM et autres lieux équivalents qu'on trouvera,
> financer des formations de qualité aux profs des écoles ET financer
> encore la formation d'une promo ou deux de CAPES et agreg.
> 
> Ca serait plus sérieux que ce qui a été fait pour l'introduction de
> l'ISN au lycée, où l'écrasante majorité des collègues se sont
> retrouvés envoyés au front après 3 jours de «formation» en
> rassemblement académique (c'est à ca que je faisais référence). 
> Le niveau licence en 3 jours, c'est un beau record :)

Qu'il soit bien clair. Je n'ai rien contre l'instauration d'un CAPES
et d'une agrégation de science informatique. A partir du moment donné
où s'est ouvert, pour la première fois, un enseignement spécifique
de la science informatique en Terminale S, la suite logique devrait
être la créaton d'un CAPES et d'une agrégation d'informatique
qui est avant tout une bataille de reconnaissance symbolique.

Pour autant, l'informatique ne se limite dans le second degré 
à la seule science informatique. En collège, l'enseignement de
l'informatique incombait aux professeurs de technologie avant qu'il
ne leur fut retiré pour des raisons de "compétences" dites transversales 
du B2i et/ou d'une idéologie obscurantiste d'usage des outils (idéologie
prônée par les logiciels privateurs et malheureusement par une partie de 
l'open source). 

De plus, dans l'enseignement technique et technologique existent et/ou existaient
déjà des CAPET de type :

* Economie, informatique et gestion
http://eduscol.education.fr/archives/ecogest/concours/capet/progcapet/eprinfo.pdf

* Filière Informatique industrielle et réseaux
https://www.cerpet.adc.education.fr/filiere.asp?num_filiere=40

Le mouvement pour le logiciel libre, notamment dans l'éducation, ne peut pas
conditionner l'enseignement de l'informatique au seul aspect "science de 
l'informatique" et occulter tout le reste.

Les préconisations en matière d'enseignement du CNLL "pour une priorité au 
logiciel libre et aux standards ouverts dans l’éducation" ne se limitent 
pas à l'enseignement général :

* Apprentissage des logiciels libres appropriés à chaque cursus et à chaque niveau.
* Enseignement des technologies et méthodologies propres au logiciel libre dans les
filières scientifiques et informatiques

http://cnll.fr/static/pdf/propositions_cnll_fleurpellerin.pdf

Or, je n'arrive pas à comprendre pourquoi les communautés regroupées autour
de l'EPI-SIF  se sont au fil du temps rigidifiées pour subordonner tout enseignement
de l'informatique dans le secondaire au CAPES et à l'agreg d'informatique, fort
légitimes pour un enseignement de la science informatique.

Les attaques de Gilles Dowek à l'encontre de l'enseignement de la technologie, dans
le rapport de l'Académie des sciences est plus qu'inutile, maladroit et injustifié.

Débat à suivre,

Librement,
Charlie
--
Pour gérer votre abonnement à la liste educ et vos informations personnelles :
http://listes.april.org/wws/info/educ